import type { ObservableSet } from 'mobx';
import { observable } from 'mobx';

export type Process = 'LoadKP' | 'ELT';
export type ProcessStore = ObservableSet<Process>;

export default function createProcessStore() {
  return observable.set<Process>();
}
